.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:28.000000px;}
.h2{height:1290.400000px;}
.h1{height:1323.200000px;}
.h0{height:1350.935360px;}
.w2{width:885.600000px;}
.w1{width:955.200000px;}
.w0{width:955.224800px;}
.x0{left:0.000000px;}
.x1{left:32.800000px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:23.333333pt;}
.h2{height:1075.333333pt;}
.h1{height:1102.666667pt;}
.h0{height:1125.779467pt;}
.w2{width:738.000000pt;}
.w1{width:796.000000pt;}
.w0{width:796.020667pt;}
.x0{left:0.000000pt;}
.x1{left:27.333333pt;}
}
